# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-03 14:28+0100\n"
"PO-Revision-Date: 2025-12-01 17:51+0100\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"

#: mods/cow_highscore/init.lua:30
msgid "Reset the highscore"
msgstr "Highscore zurücksetzen"

#: mods/cow_highscore/init.lua:35
msgid "Highscore reset."
msgstr "Highscore zurückgesetzt."

#. ~ Label for the current highscore [cow_highscore_highscore*.png]
#: mods/cow_highscore/_locale.lua:10
msgid "HIGHSCORE:"
msgstr "HIGHSCORE:"
